/* CSS Document */
@import 'integrated.css'; /*Megamenu*/
.megamenu {background-color: #2d3879;}
#flat-mega-menu.color_1 > ul { background-color: #2d3879;}
#flat-mega-menu.color_1 > ul > li > a {border-bottom: 4px solid #2d3879; border-left: 1px solid #2d3879; border-top: 4px solid #2d3879;}
#flat-mega-menu.color_1 .drop-down {border-bottom-color: #2d3879;} /*Icon*/
.header_right_icon ul li:last-child .fa-user, .header_right_icon ul li:last-child .fa-sort-down, .banner .fiDropdown .fa-user, .goldColor {color: #2d3879 !important;} /*Button*/
input.btn, input.btn_nm, .loginContent .leftDiv div div:last-child .btn, .mat-raised-button.mat-primary, #rb_left input {background: #2d3879 none repeat scroll 0 0 !important; border: 1px solid #2d3879 !important;}
input.neg, button.neg {background-color: #fff !important; border: 1px solid #2d3879 !important; color: #2d3879 !important;}
.howTo_section .playBtn { background: #2d3879 !important; } /* How to play button */ /*Login*/
.bannerTable .bannerLine, .bannerLine1 { background-color: #2d3879 !important;}
.moreContent span, .regContent .rightDiv span {color: #2d3879 !important;} /*HTML Report*/
tr.awr_rpt_seg td:first-child{color: #000000 !important;}
.r_table tbody:last-child tr:first-child td.acct_seg{color: #000000;}
div#reportContent td.acct_seg, .seg {color:#000000;}
div#reportContent .r_table td.grandTotal, div#reportContent .awr_rpt_table td.grandTotal{ color:#000000;}
#caption div.header, #caption .unit, #no_caption div.header, #no_caption .unit {color: #2d3879; }
.summary_value { color: #2d3879;}
dt { color: #2d3879; }
div#reportContent td.acct_seg, .seg, div.acct_seg {color: #000000;}
.acct_seg { color: #2d3879;} div#reportContent .r_table tr.table_header td, div#reportContent .r_table tr.table_header2 td, div#reportContent .r_table tr td.table_header2, div#reportContent .r_table tr.table_header th, div#reportContent .awr_rpt_table tr.table_header td, div#reportContent .awr_rpt_table tr.table_header2 td, div#reportContent .awr_rpt_table tr td.table_header2, div#reportContent .awr_rpt_table tr.table_header th , div#reportContent .awr_rpt_table tr th{ background: #2d3879 !important;} div#reportContent .r_table tr.totalBorder td, div#reportContent .awr_rpt_table tr.totalBorder td {border-top:1px solid #2d3879;}
#reportContent .r_table .row2.TopBlueBorder td, #reportContent .r_table .row1.TopBlueBorder td{border-top:1px solid #2d3879 !important;}
#reportContent .r_table .row2.BotBlueBorder td, #reportContent .r_table .row1.BotBlueBorder td {border-bottom: 1px solid #2d3879 !important;}
div#reportContent .r_table tr.blueBorder td, div#reportContent .awr_rpt_table tr.blueBorder td { border-top: 1px solid #2d3879;}